<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="./css/custom.css">
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap" rel="stylesheet">
    <title>Hello, world!</title>
  </head>
  <body>
    <div class="login d-flex align-items-center">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-12 col-md-10 col-xl-6">
                    <div class="card-login">
                        <div class="card-login__header text-center mb-5">
                            <img src="./assets/login__logo.svg" alt="">
                        </div>
                        <div class="card-login__body">
                            <div class="form-group mb-4">
                                <input type="text" placeholder="Username" class="form-control">
                            </div>
                            <div class="form-group mb-5">
                                <input type="text" placeholder="Password" class="form-control">
                            </div>
                            <div class="form-group mb-5">
                                <div class="row">
                                    <div class="col">
                                        <div class="form-check">
                                            <input type="checkbox" class="form-check-input" id="rememberPassword">
                                            <label class="card-login__remember-password ml-1" for="rememberPassword">Nhớ mật khẩu</label>
                                          </div>
                                    </div>
                                    <div class="col-auto">
                                        <a href="" class="card-login__forgot-password">Quên mật khẩu</a>
                                    </div>
                                </div>
                            </div>
                            <button class="btn btn-lg btn-block btn-primary mb-4 card-login__btn-login">
                                Đăng nhập
                            </button>
                            <div class="text-center">
                                <div class="card-login__registration"><span class="text-muted">Bạn chưa có tài khoản?</span> <a href="">Đăng ký ngay</a></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
  </body>
</html>